<jsp:include page="/vistas/templates/validar.jsp" />
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<jsp:include page="/vistas/templates/header.jsp" />
		<!--template-core-->
		<!--css de la pagina-->
		<link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<jsp:include page="/vistas/templates/header-body.jsp" />
		<!--  content -->
		<div class="col-md-4 col-md-offset-4">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">Busqueda</h5>
				</div>

				<div class="panel-body">
					<div class="row">
						<div class="col-md-12 form-group">
							<label>Personal</label>
							<select class="select-search form-control" id="cboPersonalFiltro">
							</select>
						</div>

					</div>
					<div class="row">
						<div class="col-md-6 form-group">
							<label>Fecha Inicio</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control" id="dpFechaInicioFiltro">
							</div>
						</div>
						<div class="col-md-6 form-group">
							<label>Fecha Fin</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control" id="dpFechaFinFiltro">
							</div>
						</div>
					</div>
				</div>
				<div class="panel-footer">
					<div class="text-center">
						<button class="btn btn-info" id="btnAplicarFiltro"><i class="fa fa-search"></i> Aplicar filtro</button>&nbsp;
						<button class="btn btn-primary" id="btnMostrarTodo"><i class="icon-eye4"></i> Mostrar Todo</button>&nbsp;
					</div>
				</div>
			</div>
		</div>


		<div class="col-md-10 col-md-offset-1">
			<div class="panel panel-primary card-3" style="margin-top: 30px"> 
				<div class="panel-heading" style="padding: 8px 15px">
					<h6 class="panel-title" style="font-size: 15px; font-family: inherit">Listado de justificaciones</h6>
					<div class="heading-elements">
						<button type="button" class="btn btn-success btn-icon heading-btn"><i class="icon-plus2"></i></button>
					</div>
				</div>
				<div id="divDatatable"></div>
			</div>
		</div>
		<!-- / content -->

		<jsp:include page="/vistas/templates/footer-body.jsp" />
		<!--js de la pagina-->
		<!--<script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>-->

		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js" type="text/javascript"></script>
		<script src="../js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../js/pages/mantenimiento_justificacion.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>